Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- pmp

# pmp

erfa.pmp(a, b)

  P-vector subtraction.

  Parameters:
    a double array
    b double array
  Returns:
    amb double array

  Notes

  Wraps ERFA function `eraPmp`. The ERFA documentation is:

      - - - - - - -
       e r a P m p
      - - - - - - -

      P-vector subtraction.

      Given:
         a        double[3]      first p-vector
         b        double[3]      second p-vector

      Returned:
         amb      double[3]      a - b

      Note:
         It is permissible to re-use the same array for any of the
         arguments.

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.